<?

  if (!include '../autorization.php')
  {
    echo 'Access denied!';
    exit ();
  }

  echo '<font color="#800000">Interview Box</font>
<table border="1" cellspacing="0" cellpadding="5" class="border"><tr><td>

';
  echo $admin_Interview . $admin_Title_color;
  echo '<input type="text" name="interv_title_color" value="';
  echo interv_title_color;
  echo '" size="7" style="background:';
  echo interv_title_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'interv_title_color\');return false">
<BR>

';
  echo $admin_Interview . $admin_Title_font;
  echo '<S';
  echo 'ELECT NAME="interv_title_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (interv_title_font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_Interview . $admin_Title_font_size;
  echo ' 
';
  echo '<S';
  echo 'ELECT NAME="interv_title_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (interv_title_font_size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_Interview . $admin_Title_font_weight;
  echo '<INPUT TYPE=radio NAME="interv_title_font_weight" VALUE="bold" ';
  if (interv_title_font_weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio NAME="interv_title_font_weight" VALUE="normal" ';
  if (interv_title_font_weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '
</td></TR><tr><td>

';
  echo $admin_Interview . $admin_Description_color;
  echo '<input type="text" name="interv_description_color" value="';
  echo interv_description_color;
  echo '" size="7" style="background:';
  echo interv_description_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'interv_description_color\');return false">
<BR>

';
  echo $admin_Interview . $admin_Description_font;
  echo ' 
';
  echo '<S';
  echo 'ELECT NAME="interv_description_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (interv_description_font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_Interview . $admin_Description_font_size;
  echo '<S';
  echo 'ELECT NAME="interv_description_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (interv_description_font_size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_Interview . $admin_Description_font_weight;
  echo '<INPUT TYPE=radio NAME="interv_description_font_weight" VALUE="bold" ';
  if (interv_description_font_weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio NAME="interv_description_font_weight" VALUE="normal" ';
  if (interv_description_font_weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '
</td></TR><tr><td>
';
  echo $admin_Thumbnails_size;
  echo '<input type="text" name="interv_tmb_width" value="';
  echo interv_tmb_width;
  echo '" size="4">';
  echo $admin_width;
  echo '<input type="text" name="interv_tmb_height" value="';
  echo interv_tmb_height;
  echo '" size="4">';
  echo $admin_height;
  echo '<br>

';
  echo $admin_Alignment;
  echo '<INPUT TYPE=radio NAME="interv_tmb_align" VALUE="left" ';
  if (interv_tmb_align == 'left')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_table9[0];
  echo '<INPUT TYPE=radio NAME="interv_tmb_align" VALUE="right" ';
  if (interv_tmb_align == 'right')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_table9[2];
  echo '
</td></TR><tr><td>

';
  echo $admin_Window_width;
  echo '<input type="text" name="interv_wind_width" value="';
  echo interv_wind_width;
  echo '" size="4">

&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;

';
  echo $admin_border;
  echo '<INPUT TYPE=radio NAME="interv_border" VALUE="1" ';
  if (interv_border == '1')
  {
    echo 'checked';
  }

  echo '><img src="../images/b1.gif" border="0">
<INPUT TYPE=radio NAME="interv_border" VALUE="3" ';
  if (interv_border == '3')
  {
    echo 'checked';
  }

  echo '><img src="../images/b3.gif" border="0">
<br>

';
  echo $admin_border_color;
  echo '<input type="text" name="interv_border_color" value="';
  echo interv_border_color;
  echo '" size="7" style="background:';
  echo interv_border_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'interv_border_color\');return false">
<br>

';
  echo $admin_background_color;
  echo '<input type="text" name="interv_bg_color" value="';
  echo interv_bg_color;
  echo '" size="7" style="background:';
  echo interv_bg_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'interv_bg_color\');return false">

</td></TR><tr><td>

';
  echo $admin_How_Many_Articles_Display;
  echo '<input type="text" name="interv_amount" value="';
  echo interv_amount;
  echo '" size="4">
<br>

';
  echo $admin_Display_Thumbnails;
  echo '<INPUT TYPE=radio NAME="interv_tmb_display" VALUE="yes" ';
  if (interv_tmb_display == 'yes')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_yes;
  echo '<INPUT TYPE=radio NAME="interv_tmb_display" VALUE="no" ';
  if (interv_tmb_display == 'no')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_no;
  echo '

</td></tr></table>
<br>
<input type="hidden" name="interview()" value="interview()">
<input type="submit" name="button" value="';
  echo $admin_save_settings;
  echo '">';
?>
